/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://directorslounge.net/mag/wp-content/themes/twentyfifteen-child
 Description:  Twenty Fifteen Child Theme
 Author:       placebo Katz
 Author URI:   http://directorslounge.net
 Template:     twentyfifteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

@import url("../twentyfifteen/style.css");

/* blogadsStylesheets here */



/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
		font-display: swap;
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
		font-display: swap;
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
		font-display: swap;
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
		font-display: swap;
}






/* =Theme customization starts here
-------------------------------------------------------------- */

.site {
    background-color: #FFF;
    position: relative;
max-width: 99% ! important;
    width: 100%;
}

body {
    background: none repeat scroll 0% 0% #FFFFFf;
}

body,
button,
input,
select,
textarea {
	color: #333;
font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
}

h1,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 400;
}

h2 {
	clear: both;
	font-weight: 300;
}

a {
	color: #333;
	text-decoration: none !important;
}

a:hover {
        color: #CB2696;
	text-decoration: none;
}


.entry-content h3 {
word-break: keep-all;
} 

.content-block { 
    padding:0 3% 3%;
    float:left; 
}
.content-block:after { 
    clear:both;
}

.content-block-6 { 
max-width: 660px;
margin-left: auto;
margin-right: auto;
    padding:0 3% 3%;
display:block;
}

.content-block-6:after { 
    clear:both;
} 
 

.content-block-left { 
width: 100%;
max-width: 660px;
    padding:0 3% 3% 0;
margin-left: 3%;
display:block;

}

.content-block-left:after { 
    clear:both;
} 
 


.credit {
	color: #333;
font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.1;
text-decoration: none !important;
display:block;
width:100%;
}

.headline {
	color: #333;
font-family: 'Open Sans', sans-serif;
	font-size: 17px;
        font-weight:400;
	font-size: 1.7rem;
	line-height: 1.7;
text-decoration: none !important;
}

.fhg-image {
float: none;
height: 100%;
width: 100%;
overflow: hidden;
text-decoration: none !important;
}




img.size-full, img.size-large, .wp-post-image, .post-thumbnail img {
    height: auto !important;
    max-width: 100%;
margin:0px;
}

img.size-full, img.size-large {

padding: 0px !important;
}

.wp-post-image {
margin: 0;
padding: 0px !important;
}

.toplogo {
    position: absolute;
display:block;
    top: 20px;
   left:12%;
   width:12%;
    float: left;
z-index:999;
transition:all .3s ease-in-out;
opacity: 0.7;
}
.toplogo:hover, toplogo a:hover  {
opacity: 0.9;
text-decoration: none;
background:none;
}


.site-title, .site-title a {
    color: #CB2696;
    font-family: "Open Sans",sans-serif;
    text-decoration: none;
    background:none;
    font-size: 8rem;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0px;
}
.site-title:hover, .site-title a:hover {
    text-decoration: none;
    background:none;
}

	.site-description {
display: none !important;
	}

.top-branding {
    position: absolute;
display:block;
    top: 10px;
   left:7%;
    float: left;
z-index:555;
transition:all .3s ease-in-out;
opacity: 0.6;
}
.top-branding:hover, top-branding a:hover  {
opacity: 0.9;
teXt-decoration: none;
background:none;
}



.widget-top {
height:8.750em;
overflow:hidden;
background: transparent;
}

.widget-top h2 {
display:none;
}

.top-loop-credit {
    position: absolute;
    right: 0px;
    top: 150px;
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.4);
    text-align: right;
    padding: 0px 20px !important;
    font-size: 13px;
}

.top-loop-credit:hover {
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.6);

}

.top-loop-18plus {
    position: absolute;
    left: 5%;
    top: 100px;
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.4);
    text-align: right;
    padding: 0px 5px 0px 5px !important;
    margin-left: 3%;
    font-size: 13px;
    z-index:999;
}

.top-loop-18plus:hover {
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);

}




.slide-menu-wrapper {
    position: fixed;
    top: 0px;
left:10px;
height:32px;
    float: left;
z-index:999;
transition:all .3s ease-in-out;
}

.slide-menu-wrapper a {
color: #CB2696;
}

.slide-menu-wrapper a:hover {
color: #FFA304;
background: none;
}

/* =top navigation
-------------------------------------------------------------- */


.top-navigation {
	clear: both;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 45px;
	position: relative;
	float:right;
        padding-right: 70px;
}

ul.top-nav-menu,
div.top-nav-menu > ul {
	margin: 0;
	padding: 0 30px 0 0;
}

.top-nav-menu li {
	display: none;
	position: relative;
}

.top-nav-menu li a {
	color: #141412;
	display: block;
	font-size: 1.3rem;
        font-weight:400;
	line-height: 1;
	padding: 1.0rem 0.6rem ;
	text-decoration: none;
}

.top-nav-menu li:hover > a,
.top-nav-menu li a:hover,
.top-nav-menu li:focus > a,
.top-nav-menu li a:focus {
	background-color: rgba(203,38,150,1.0);
	color: #fff;
}

.top-nav-menu .sub-menu,
.top-nav-menu .children {
	background-color: rgba(154,154,154,0.8);
	border: 2px solid #f7f5e7;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

.top-nav-menu .sub-menu ul,
.top-nav-menu .children ul {
	border-left: 0;
	left: 180px;
	top: 0;
}

ul.top-nav-menu ul a,
.top-nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}

ul.top-nav-menu ul a:hover,
.top-nav-menu ul ul a:hover,
ul.top-nav-menu ul a:focus,
.top-nav-menu ul ul a:focus {
	background-color: rgba(203,38,150,1.0);
}

ul.top-nav-menu li:hover > ul,
.top-nav-menu ul li:hover > ul,
ul.top-nav-menu .focus > ul,
.top-nav-menu .focus > ul {
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}

.top-nav-menu .current_page_item > a,
.top-nav-menu .current_page_ancestor > a,
.top-nav-menu .current-menu-item > a,
.top-nav-menu .current-menu-ancestor > a {
background-color: rgba(203,38,150,1.0);
	color: #ffffff;
	font-style: italic;
}



/* Navbar */
.top-navbar {
	background-color: rgba(254,254,254,0.8);
	border-color:rgba(200,200,200,1);
	border-bottom-style:solid;
	border-bottom-width:1px;
	margin: 0 auto 45px;
	max-width: 100%;
	width: 100%;

	z-index:1;	
}







/* =mm menue styles
-------------------------------------------------------------- */

.mm-menu > .mm-panel.mm-opened {
    left: 0%;
    top: 40px;
}

  .mm-menu .mm-list > li:hover {
    color: rgba(255, 255, 255, 0.9); 
  background: #CB2696; }

.mm-list a {
    text-decoration: none;
    color: #CB2696;
}

.mm-list a, .mm-list a:hover {
    text-decoration: none;
    color: #FFFFFF;
}


#mm-searchform{
    background-color: #F7F7F7;
    padding: 3px 0px 3px 20px;
    display: block;
    height:40px;
    border: 1px solid #CB2696;
}
#mm-searchform input[type="text"] {
    float: left;
    font-size: 15px;
    padding: 0px 10px 0px 5px;
    width: 80%;
    height: 35px;
    box-sizing: border-box;
    background: none repeat scroll 0% 0% transparent;
    color: #DD3F02;
    border: medium none;
}

#mm-searchsubmit{
display: block;
float: right;
width: 40px;
height: 38px;
text-indent: -9999px;
border: medium none;
box-shadow: none;
background: url('images/search.png') no-repeat scroll 50% 50% #FFF;
margin-right: 0px;
margin-top: -3px;
cursor: pointer;
transition: all 0.2s ease-in-out 0s;
}
#mm-searchsubmit:hover {

background: url('images/search.png') no-repeat scroll 50% 50% #C9C9C9;

}


/* Primary Navigation */


.slider-control-paging a:hover:before {
    background-color: #ffa304;
}

.slider-control-paging .slider-active:before, .slider-control-paging .slider-active:hover:before {
    background-color: #ffa304;
}

.slider-direction-nav a:hover {
	background-color: #ffa304;
}



#breadcrumbs {
    margin: 0px 0 10px 0px;
    font-size: 12px;
    font-weight: 300;
    max-width: 100%;
    text-transform: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 5%;
}



/* Shortcodes */
.su-slider-top {
min-height:48px;
 }
 
.su-custom-gallery-slide a {
    display: block;
    width: 100%;
    height: 100%;
    border-bottom: 0px none !important;
}

.su-custom-gallery-slide img {
	display: block;
	margin: 0;
	padding: 3px;
	border: 0px none !important;
	background: #fff;
}
.su-custom-gallery-slide:hover img {
	background: #fff;
	border: 0px none !important;
}

.su-spoiler-title {
    position: relative;
    cursor: pointer;
    min-height: 20px;
    line-height: 20px;
    padding: 7px 7px 7px 34px;
    font-weight: 400 !important;
    font-size: 13px;
}

.su-spoiler-icon {
    position: absolute;
    left: 7px;
    top: 7px;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 21px;
    text-align: center;
    font-size: 11px !important;
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
}


.su-posts-teaser-loop .su-post {
    margin-bottom: 1.5em;
    margin-right: 1.5em;
    line-height: 1.2;
    float: left;
    max-width: 200px;
    max-height: 200px;
}





/* Sidebar and footer widgets*/

/* Primary Sidebar */

.search-form {
margin-top:20px;;
}

.social-navigation {
	margin: 0 12% 12%;
}
.social-navigation li {
    width: 20%;
}

.social-navigation a:before {
    font-size: 24px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.main-navigation {
    margin: 0px 12% 12%;
}


	.main-navigation .menu-item-description {
 display:none;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.5385;
		margin-top: 0.3077em;
	}


.widget-top2 {
    margin: 20px 0px 8%;
    padding: 0px 6%;
    overflow: hidden;
}

.widget-top2 h2 {
display:none;
}

.widget {
    color: rgba(51, 51, 51, 0.8);
    -moz-hyphens: auto;
    word-wrap: break-word;
    margin: 0px 0px 6%;
    padding: 0px 6%;
}
.widget-title, .widget-title a {
	color: #7f0155;
    font-weight: 300 !important;
    display: none;
}

.widget-title a:hover {
	color: #FFA304;
}

.widget a {
	color: #CB2696;
padding: 0 0px;
}
.widget a:visited{
	color: #DD3F02;
background: rgba(220, 220, 220, 0.3);
}
.widget a:hover {
	color: #ffffff;
background: rgba(206, 38, 151, 0.7);
}
.widget a:active {
	color: #ffffff;
background: rgba(206, 38, 151, 1.0);
}
.widget a:visited:hover {
	color: #ffffff;
background: rgba(206, 38, 151, 0.7);
}


.widget-top2 .textwidget{
    padding: 10px 0px 20px;
background:#fafafa;
font-size: 1.5rem;
}
.widget-top2 .textwidget a {
text-decoration: none;
}


.widget_text .textwidget{
    padding: 10px 0px 20px;
background:#fafafa;
font-size: 1.5rem;
}
.widget_text .textwidget a {
text-decoration: none;
}

.textwidget > :last-child {
    margin-bottom: 0px;
    padding: 0px;
}


.textwidget h2 {
font-size: 1.8rem;
word-break: keep-all;
margin-bottom: 10px;
}

.textwidget a {
    border-bottom: 0px none;
}


.textwidget .sidetext {
    margin-bottom: 0px;
    padding: 5px 5px 10px;
}

.textwidget .sidetext2 {
    font-size:1.8rem;
    margin-bottom: 0px;
    padding: 5px 5px 10px;
}

.textwidget .sidetext3 {
background: #F5F5F5;
    margin-bottom: 0px;
    padding: 5px 5px 10px;
}


.widget-below{
    font-size: 13px;
    margin: 0px 0 3%;
    padding: 0px 1%;
    overflow: hidden;
}



.widget-below h2 {
display:none;
}

.widget-below h3{
    font-size: 18px;
    color: #CB2696;
    padding: 0px 8% 0 5px;
    overflow: hidden;
}


.ad-stripe a {
	font-size: 2.5rem;
        color:#FFFFFF;
background: #CB2696;
text-decoration: none;
word-wrap: break-word;
padding: 0px 10px;
display:block;
margin-bottom:15px;
}

.ad-stripe a:hover {
        color:#FFFFFF;
background: #DD3F02;
text-decoration: none;
}

.ad-stripe-2, .ad-stripe-2 a {
	font-size: 1.8rem;
        color:#FFFFFF;
background: #CB2696;
text-decoration: none;
word-wrap: break-word;
padding: 0px 10px;
display:block;
margin:0px 0 15px 0;
}

.ad-stripe-2 a:hover {
        color:#FFFFFF;
background: #DD3F02;
text-decoration: none;
}

.ad-stripe-3 {
	font-size: 4.6rem;
        color:#FFFFFF;
background: #C1C1C1;
text-decoration: none;
word-wrap: break-word;
padding: 2% !important;
display:block;
margin:0px 0 15px 0;
}

.ad-stripe-3 a {
        color:#FFFFFF;
	font-size: 4.6rem;
}

.ad-stripe-3 a:hover,.ad-stripe-3:hover {
        color:#FFFFFF;
background: #CB2696;
text-decoration: none;
}



.ad-stripe-4, .ad-stripe-4 a {
	font-size: 1.8rem;
        color:#CB2696;
text-decoration: none;
word-wrap: break-word;
padding: 0px 10px;
display:block;
margin:0px 0 15px 0;
}

.ad-stripe-4 a:hover {
        color:#FFFFFF;
background: #CB2696;
text-decoration: none;
}
/**
 * Teaser posts
 */

.teaser-stripe
{
 font-size:1.8rem;
 color:#FFF;
 background:#CB2696;
 text-decoration:none;
 word-wrap:break-word;
 padding:0 10px;
 display:block;
 margin:-104px 0 15px 0;
min-width: 100%;
}

.teaser-stripe a, .teaser-stripe a:link, .teaser-stripe a:hover, .teaser-stripe a:visited {
 color:#FFF;
 text-decoration:none;
}
.teaser-stripe:hover {
 color:#FFF;
 background:#DD3F02;
 text-decoration:none;
}
@media ( min-width: 482px ) {
.teaser-stripe
{
 margin:-124px 0 15px 0;
}
	}



.widget-above{
    margin: 0px 0 3%;
    padding: 0px 1%;
    overflow: hidden;
}


.widget-above h2 {
display:none;
}

.link-stripe a {
	font-size: 2.0rem;
        color:#FFFFFF;
background: #9a9a9a;
text-decoration: none;
word-wrap: break-word;
padding: 0px 5px 2px 10px;
margin-bottom:15px;
}

.link-stripe a:hover {
        color:#FFFFFF !important;
background: #CB2696;
text-decoration: none;
}


.link-stripe-video  {
     color:#333;

    border: medium none;
    font-size: 1.2em;
    font-weight: normal;
    clear: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    margin: 0px 0px -33px 0px;
   padding: 0px 10px 5px 10px;
    opacity: 1.0;
}

.link-stripe-video:hover {
    opacity: 1;
}

.link-stripe-video a {
   color:#cb2696 !important;
  text-decoration: none;
border-bottom: 0px none !important;
}

.link-stripe-video a:hover {
        color:#FFFFFF !important;
background: #CB2696;
text-decoration: none;
}



.top-stripe-1  {
	font-size: 1.8rem;
        color:#FFFFFF;
text-decoration: none;
word-wrap: break-word;
padding: 0px 0px;
margin:0px;
}

.top-stripe-1 a {
        color:#cb2696;
background: #ffffff;
text-decoration: none;
padding: 2px 10px;
}

.top-stripe-1 a:hover {
        color:#FFFFFF;
background: #DD3F02;
text-decoration: none;
}

.top-stripe-2  {
float: right;
	font-size: 1.8rem;
        color:#FFFFFF;
text-decoration: none;
word-wrap: break-word;
padding: 0px 0px;
margin:0px;
}

.top-stripe-2 a {
        color:#FFFFFF;
background: #CB2696;
text-decoration: none;
padding: 2px 10px;
}

.top-stripe-2 a:hover {
        color:#FFFFFF;
background: #DD3F02;
text-decoration: none;
}

.top-stripe-3  {
	font-size: 1.4rem;
        color:#333;
text-decoration: none;
white-space: nowrap;
margin:0 20px 0 0px;
padding: 2px 10px;
border: 1px solid #ddd;
line-height: 2.5em;
}

.top-stripe-3 a {
        color:#FFFFFF;
background: #aaa;
text-decoration: none;
padding: 0px 10px;

}

.top-stripe-3:hover, .top-stripe-3 a:hover {
        color:#FFFFFF;
background: #CB2696;
text-decoration: none;
}



.category-stripe {
text-decoration: none;
word-wrap: break-word;
padding: 0px 5px 2px 10px;
margin-bottom:15px;
margin-right: 0px;
line-height: 1.4;
}

.category-stripe a {
        color:#CB2696;
text-decoration: none;
word-wrap: break-word;
border-bottom: 0px none;
}

.category-stripe a:hover {
        color:#FFFFFF;
background: #CB2696;
text-decoration: none;
}

.bottom-ban {
	font-size: 1.6rem;
        color:#FFFFFF;
background: #CB2696;
text-decoration: none;
word-wrap: break-word;
display:block;
}

.bottom-ban a {
border-bottom: 0px none;
}

.bottom-ban h1 {

    word-break: keep-all;
    display: block;
    position: absolute;
    margin-top: -25%;
    color: rgb(255, 255, 255);
    Font-size: 2.6rem;
    
}

.bottom-ban h1 a {
    background: rgba(203, 38, 150, 0.9) none repeat scroll 0% 0% !important;
    padding: 0px 20px;
    color: rgba(255, 255, 255, 1.0);
border-bottom: 0px none !important;
}

.bottom-ban h1 a:hover {
    background: rgba(203, 38, 150, 0.8) none repeat scroll 0% 0% !important;
    color: rgba(255, 255, 255, 0.9);
border-bottom: 0px none !important;   
}


.bottom-ban h3 {
    background: rgba(255, 255, 255, 0.4) none repeat scroll 0% 0% !important;
    word-break: keep-all;
    display: block;
    position: absolute;
    margin-top: -15%;
    padding: 10px 20px 4px;
    color: rgb(255, 255, 255);
    font-size: 1.6rem;
}

.bottom-ban h3 a {
border-bottom: 0px none !important;
}
.bottom-ban h3 a:hover{
border-bottom: 0px none !important;
}


.top-ban {
	font-size: 1.6rem;
        color:#FFFFFF;
display:none;
}

.top-ban a {
border-bottom: 0px none;
}

.top-ban h1 {

    word-break: keep-all;
    display: block;
    margin-top: -13%;
    color: rgb(255, 255, 255);
    Font-size: 2.0rem;
    position: absolute;
    
}

.top-ban h1 a {
    background: rgba(203, 38, 150, 1.0) none repeat scroll 0% 0% !important;
    padding: 0px 20px;
    color: rgba(255, 255, 255, 1.0);
border-bottom: 0px none !important;
}

.top-ban h1 a:hover {
    background: rgba(203, 38, 150, 1.0) none repeat scroll 0% 0% !important;
    color: rgba(255, 255, 255, 0.9);
border-bottom: 0px none !important;   
}


.top-ban h3 {
    background: rgba(255, 255, 255, 0.4) none repeat scroll 0% 0% !important;
    word-break: keep-all;
    display: block;
    position: absolute;
    margin-top: -2%;
    padding: 0px 20px 4px;
    color: rgb(255, 255, 255);
    font-size: 1.4rem;
}

.top-ban h3 a {
border-bottom: 0px none !important;
}
.top-ban h3 a:hover{
border-bottom: 0px none !important;
}


.above-ban {
margin-bottom: 10px;
display: none;
}



.blogroll {
	font-size: 1.5rem;
        color:#6a6a6a;
padding: 0px 5px 0px 10px;
margin-bottom:15px;
}

.blogroll a {
	font-size: 1.5rem;
        color:#333 !important;
text-decoration: none;
padding: 0px 5px;
white-space: nowrap;
}
.blogroll a:hover {
	font-size: 1.5rem;
        color:#FFFFFF !important;
background: #CB2696;
text-decoration: none;
}

.blogroll2 {
	font-size: 1.5rem;
        color:#6a6a6a;
padding: 0px 5px 0px 0px;
margin-bottom:15px;
margin-left:-20px;
	border-bottom: 0 !important;
		list-style:none;
}

.blogroll2 a {
	font-size: 1.5rem;
        color:#333 !important;
text-decoration: none;
padding: 0px 5px;
white-space: nowrap;
display:block;
	border-bottom: 0 !important;
}
.blogroll2 a:hover {
	font-size: 1.5rem;
        color:#FFFFFF !important;
background: #CB2696;
text-decoration: none;
	border-bottom: 0 !important;
}


.blogroll3 {
	font-size: 2.5rem;
        color:#6a6a6a;
padding: 0px 5px 0px 0px;
margin-bottom:15px;
margin-left:0px;
	border-bottom: 0 !important;
	list-style:none;
}

.blogroll3 a {
	font-size: 2.5rem;
        color:#333 !important;
text-decoration: none;
padding: 0px 5px;
white-space: nowrap;
display:block;
	border-bottom: 0 !important;
}

.blogroll3 a:hover {
        color:#FFFFFF !important;
background: #CB2696;
text-decoration: none;
	border-bottom: 0 !important;
}





/* Secondary */

.content-sidebar .widget .widget-title {
    border-top: 5px solid #71727B;
    color: #71727B;
    font-size: 14px;
    font-weight: 400;
    margin: 0px 0px 18px;
    padding-top: 7px;
    text-transform: uppercase;
}

.content-sidebar .widget {
    font-size: 16px;
    font-weight: 300;
}
.content-sidebar .widget a {
    color: #ffa304;
}

.content-sidebar .widget a:hover {
color: rgba(206, 38, 151, 0.9);
}

/* Content */

.entry-title {
    padding: 0 5%;
}

.site-content .entry-content2{
	margin: 0 30px;
	max-width: 847px;
}


blockquote {
    font-size: 1.5rem;
    font-style: italic;
    font-weight: 400;
    line-height: 1.26316;
    margin-bottom: 24px;
    padding-left: 20px;
    border-left: 4px solid #DADADA;
    margin-left: 10px;
}

/* =MASONRY customization starts here
-------------------------------------------------------------- */
/* masonry layout */


#masonry-loop { width: 100%;
padding-left:0px;
padding-bottom:70px;
 }


.masonry-entry { width: 100%;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 30px;
min-height: 100px;
background: rgba(235, 235, 235, 0.5);
background-repeat:no-repeat; 
background-position:top left;
overflow:hidden;
border: 1px solid;
border-color: #e6e6e6;
 }

.masonry-entry p,.masonry-entry h2,.masonry-entry h3 {
padding: 0 10px;
}
  
   .masonry-entry p a, .masonry-entry h2 a, .masonry-entry h3 a{
	border-bottom: #CB2696 1px solid;
}

     .masonry-entry a:hover {
	color: #CB2696;
border-bottom: #CB2696 0px none;

}



.masonry-entry5 { width: 29%;
margin-left: 20px;
margin-bottom: 30px;
min-height: 100px;


background: rgba(235, 235, 235, 0.5);
background-repeat:no-repeat; 
background-position:top left;
overflow:hidden;
border: 1px solid;
border-color: #e6e6e6;
 }


.masonry-entry2 { width: 86%;
margin-right:10px;
margin-bottom: 30px;
min-height: 100px;

background: rgba(235, 235, 235, 0.5);
background-repeat:no-repeat; 
background-position:top left;
overflow:hidden;
border: 1px solid;
border-color: #e6e6e6;
 }

.masonry-entry3 { width: 25%;
margin-right:10px;
margin-bottom: 30px;
min-height: 100px;

background: rgba(235, 235, 235, 0.5);
background-repeat:no-repeat; 
background-position:top left;
overflow:hidden;
border: 1px solid;
border-color: #e6e6e6;
 }

.masonry-entry-small { width: 29%;
margin-right:10px;
margin-bottom: 30px;
min-height: 100px;

background: rgba(235, 235, 235, 0.5);
background-repeat:no-repeat; 
background-position:top left;
overflow:hidden;
border: 1px solid;
border-color: #e6e6e6;
 }


.masonry-entry-side { width: 100%;
margin-right:0px;
margin-left: 0px;
margin-bottom: 30px;
min-height: 100px;
background: rgba(235, 235, 235, 0.5);
background-repeat:no-repeat; 
background-position:top left;
overflow:hidden;
border: 1px solid;
border-color: #e6e6e6;
 }

.masonry-post-excerpt-side {
    font-size: 14px;
}
.masonry-post-title-side {
    font-size: 18px;
    font-weight: 300;
    background: none repeat scroll 0% 0% #FAFAFA;
    display: block !important;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 0px;
    padding: 5px 10px 20px;
}


 .masonry-entry *.slideshowlink { 
 display: none;
 }


.masonry-details, .masonry-details-side { 
padding-left:10px;
padding-right:10px;
z-index:3;
position:relative;
 }



.masonry-vidz { 
padding-left:0px;
padding-right:0px;
text-indent:10px;
z-index:3;
position:relative;
 }


.masonry-images { 
padding-left:0px;
padding-right:0px;

z-index:3;
position:relative;
height: 100%;
overflow: hidden;
 }

.masonry-images .wp-caption-text { 
padding-left:10px;
padding-right:10px;
text-indent:10px;
z-index:5;
position:relative;
padding-top:50px;

 }

.masonry-images h2{ 
font-size:26px;
font-size:1.8em;
margin-top:0px;
margin-bottom:20px;
	padding-left:10px;
padding-right:10px;
 }

.masonry-images h3{ 
font-size:20px;
font-size:1.4em;
margin-top:10px;
margin-bottom:20px;
	padding-left:10px;
padding-right:10px;
 }

.masonry-images img {
image-rendering: optimizeQuality;
  /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1, 1); /*// This is the scale for the normal size of the image.*/
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 1800ms;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration:1800ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 1800ms;
  -ms-transition-timing-function: ease-out;
}

.masonry-images img:hover {
  /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.1, 1.1); /* // This is the enlarged size scale of the image.*/
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 1800ms;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.1, 1.1);
  -moz-transition-duration: 1800ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.10, 1.10);
  -ms-transition-duration: 1800ms;
  -ms-transition-timing-function: ease-out;
}


.masonry-images img { 
margin-top:0px;
margin-bottom:40px;
margin-left:0px;

 }




.masonry-quote { 
padding-left:0px;
padding-right:0px;

z-index:3;
position:relative;
height: 100%;
min-height: 700px;
max-height: 700px;
overflow: hidden;

background-image: url("https://snadgy.com/wp-content/uploads/2017/08/coverloading.gif");
    background-repeat: no-repeat;
background-position:50% 20%;
 }

.masonry-quote .wp-caption-text { 
padding-left:0px;
padding-right:0px;
text-indent:10px;
z-index:5;
position:relative;
padding-top:50px;

 }

.masonry-quote h2{ 
font-size:26px;
font-size:1.8em;
margin-top:0px;
margin-bottom:20px;
 }

.masonry-quote h3{ 
font-size:20px;
font-size:1.4em;
margin-top:10px;
margin-bottom:20px;
 }
 


.masonry-entry  span {
display:inline;


}

.masonry-entry:hover  span {
display:inline;
color: #D93C00;
}
.masonry-entry2:hover  span {
display:inline;
color: #D93C00);
}

.masonry-entry:hover  span {
display:inline;
color: #D93C00;
}
.masonry-entry-side:hover  span {
display:inline;
color: #D93C00;
}

.masonry-post-title {
    font-size: 26px;
    line-height: 1.4;
    font-weight: 300;
    background: rgba(245, 245, 245, 1.0);
    display: block !important;
    margin-left: -10px;
    margin-right: -10PX;
    margin-bottom: 0PX;
    padding: 5px 10px 20px;

 }
.masonry-post-title {
color: #6c6c6c;

 }



.masonry-post-title2 { 
font-size:28px;
    font-weight: 400;
    background-color: #ffa304;
 }

.masonry-post-excerpt{

}

.perma_arrow{
width: 30px;
padding-left: 10px;
margin-left:-10px;
font-size: 11px;
color: #333;

}
.perma_arrow:hover{
background: #ffa304;
	color: #ffffff;
}
.perma_arrow a{
color: #333;
}

.perma_arrow-vidz{
width: 30px;
padding-left: 10px;
margin-left:0px;
font-size: 11px;
color: #333;

}
.perma_arrow-vidz:hover{
background: #ffa304;
	color: #ffffff;
}
.perma_arrow-vidz a{
color: #333;
}

.h5 { 
margin: 16px 0px 12px;
 }

.masonry-thumbnail {
image-rendering: optimizeQuality;
  /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1, 1); /* // This is the scale for the normal size of the image.*/
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 1800ms;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration:1800ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 1800ms;
  -ms-transition-timing-function: ease-out;
}

.masonry-thumbnail:hover {
  /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.1, 1.1); /* // This is the enlarged size scale of the image. */
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 1800ms;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.1, 1.1);
  -moz-transition-duration: 1800ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.10, 1.10);
  -ms-transition-duration: 1800ms;
  -ms-transition-timing-function: ease-out;
}


/* =FEED IMAGES
-------------------------------------------------------------- */
.ftpimagefix {
    float: none;
    height: 100%;
    width: 100%;
    overflow: hidden;
}


/* =PAGE AND ARCHIVE
-------------------------------------------------------------- */

.archive-header, .page-header {
    margin: 0px 0 0.8461% 0;
    border-bottom: 0px none;
    border-left: 0px none;
padding: 0 0.6923% 1.0% 20px;
max-width: 100%;
}

.archive-title, .page-title {
    font-family: "Open Sans",sans-serif;
	color: #cb2696;
    font-size: 36px;
    font-weight: 400;

    margin: 0px;
}

.hentry, .page-header, .page-content {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
margin: 0px 0px 0.8461%;
}

.page-title, .taxonomy-description {
    margin-left: 0px;
}

.taxonomy-description {
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 21px;
}

.taxonomy-description a {
    border-bottom: 0px none #333;
}


/* =SINGLE POSTS
-------------------------------------------------------------- */

.site-content .entry-meta-gallery, .site-content .entry-header-gallery, .entry-content-gallery {
    max-width: 100%;
}

.entry-header {
    padding: 0px 0;
}

.entry-content, .entry-summary, .page-content, .comment-content {
    padding:0px 0 5%;
    -moz-hyphens: auto;
    word-wrap: break-word;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}


.format-aside .entry-content{
    padding:0px 0 5%;
    -moz-hyphens: auto;
    word-wrap: break-word;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}



.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
    border-bottom: 1px solid #756572;
}

.entry-content a:hover, .entry-summary a:hover, .page-content a:hover, .comment-content a:hover, .pingback .comment-body > a:hover {
    color: #DD3F02;
}



.entry-content h3 a, .entry-content h4 a {
    border-bottom: 1px solid;
}


.wp-caption-text {
    color: rgba(51, 51, 51, 0.7);
    font-family: "Open Sans",sans-serif;
    font-size: 1.2rem;
    line-height: 1.5;
    padding: 0.5em 0px;
}

.entry-footer {
    padding: 0% 2%;
}

.entry-footer, .entry-footer a {
font-size: 15px;
}

/**
 * 6.3 Entry Meta
 * -----------------------------------------------------------------------------
 */

.entry-meta, .entry-meta-gallery {
	clear: both;
	color: #6a6a6a;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.3333333333;
	text-transform: uppercase;
}

.entry-meta a, .entry-meta-gallery a {
	color: #767676;
}

.entry-meta a:hover {
	color: #D93C00;
}
.sticky .entry-date {
	display: none;
}


.entry-date, .entry-date a {
font-size: 11px;
}


.cat-links-top {
	font-weight: 300;
	text-transform: uppercase;
border: 0px none #f7f7f7;
background: rgba(245, 245, 245, 0.8);
display: block !important;
line-height: 22px;
margin-right: -1px;
padding: 0px 10px 0px 0px;
position: relative;
z-index: 3;
}

.cat-links-top a {
	color:  #756572;
    padding: 0px 5px 0px 5px;
}

.cat-links-top a:hover {
	color: #ffffff;
    background: #D93C00;
}

.cat-links-top .cat-item-432 {
	display:none;
}

.cat-links-top .cat-item-432 {display:none;}
.site-content .post-format a:before {
	margin-left:10px;
	}


.cat-links {
	font-weight: 400;
	text-transform: uppercase;
border: 0px none #f7f7f7;
background: none repeat scroll 0% 0% #F7F7F7;
display: inline;
line-height: 22px;
margin-right: -1px;
padding: 0px;
position: relative;
z-index: 3;
}

.cat-links a {
	color:  #756572;
}

.cat-links a:hover {
	color: #D93C00;
}

.cat-links .cat-item-432 {
	display:none;
}

.cat-links.cat-item-432 {display:none;}
.site-content .post-format a:before {
	margin-left:10px;
	}

/* Tag links style */

.tags-links  {
	text-transform:  none;
        margin-left:15px;
text-overflow: ellipsis;
}

.tags-links a {
	color:  #756572;
}

.tags-links a:hover {
	color: #D93C00;
}

.byline {
	display: none;
}

.single .byline,
.group-blog .byline {
	display: none;
}

.site-content .entry-meta, .site-content .entry-meta-gallery {

	margin-bottom: 10px;
}

.site-content footer.entry-meta {
	margin: 24px auto 0;
	padding: 0 10px;
}


.posted-on:before {
	content: "\f303";
}
.tags-links:before {
	content: "\f452";
}


/* =META SLIDER
-------------------------------------------------------------- */
/* Flex Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 5px !important; }
.flex-direction-nav .flex-prev {left: 5px !important;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {cursor: default; pointer-events: none;}



/* =Pipes and feeds
-------------------------------------------------------------- */

.pipe-slideshow {
    margin-top: -5px;
}
.pipe-slideshow h3.ybh {
    display: none;
}

.ybf {
    display: none !important;
}

.PBajaxwait {
    display: none !important;
}

.imagelistholder {
opacity:0;
}
.imagelistholder:hover {
 opacity:1;
}
.pipesImgdescription {
    width: 100%;
background: rgba(150, 150, 150, 0.7)!important;
}

.pipesHolder {
    padding: 5px;
    width: 50%;
}

.pipesTitle a {
color:#FFFFFF;
}

.pipesTitle a:hover {
color:#E05543;
}

/* =Social Navigation
-------------------------------------------------------------- */
.social-navigation a {
    height: 2.5263em;
    COLOR: #CB2696;
}
.social-navigation a:hover {
    COLOR: #DD3F02;
}



.socialize a:before{
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
        width: 18%;
	font-family: "Genericons";
	font-size: 2.0rem;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
        color: #CB2696;
	speak: none;
	text-align: left;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}

.socialize a:hover:before {
    COLOR: #DD3F02;
    background: transparent;
}

.socialize a[href*="facebook.com"]:before {
	content: "\f203";
}

.socialize a[href*="tumblr.com"]:before {
	content: "\f214";
}

.socialize a[href*="plus.google.com"]:before {
	content: "\f206";
}

.socialize a[href*="pinterest.com"]:before {
	content: "\f210";
}
.socialize a[href*="twitter.com"]:before {
	content: "\f202";
}

/* =Share Buttons
-------------------------------------------------------------- */
.ssba, .ssba a {
    text-decoration: none;
    background: none repeat scroll 0% 0% transparent;
    font-size: 14px !important;
    border-bottom:0px none;
    margin: 0px 0 20px 0;

}






.ssba img {
    width: 45px !important;
    border: 0px none;
    box-shadow: none !important;
    display: inline !important;
    vertical-align: middle;
    padding: 0px;
    margin-right: 5px !important;
    opacity: 0.6;
}
.ssba img:hover {
    opacity: 1;
}

/* Paging Navigation */

.pagination {
    position: absolute;
    bottom: -20px;
    height: 64px;
    margin-bottom: 20px;
}

.pagination .page-numbers {
    line-height: 64px;
    padding: 0px 0.8421em 0px;
}

.paging-navigation {
	border-top: 3px solid #888888;
	margin: 48px 0;
}

.paging-navigation .loop-pagination {
	margin-top: -3px;
	text-align: center;
}

.paging-navigation .page-numbers {
	border-top: 3px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	margin-right: 1px;
	padding: 7px 16px;
	text-transform: uppercase;
}

.paging-navigation a {
	color: #2b2b2b;
}

.paging-navigation .page-numbers.current {
	border-top: 3px solid #FFA304;
}

.paging-navigation a:hover {
	border-top: 3px solid #DD3F02;
	color: #2b2b2b;
}

.pagination .nav-links {
    min-height: 3.3684em;
    min-width: 300px;
}


/* Footer
-------------------------------------------------------------- */
.site-footer {
    background-color: rgba(255, 255, 255, 0.7);
    font-size: 12px;

}
.site-footer, .site-info, .site-info a {
    color: rgba(255, 255, 255, 0.9);
}


.site-info {
    padding: 0px 10px;
    display: none;
}


#site-copyright {
    margin-top: 100px;
    margin-bottom: 100px;
}


/* =MODERNIZR VIDEO
-------------------------------------------------------------- */
.no-modernizrvideo .modvid{
width:50%;
min-height: 20px;
background: url('http://snadgy.com/wp-content/uploads/2015/03/Alexa-Tomas-Lexie-Dona-sexart-top-1920-300.jpg') no-repeat scroll 0% 0% transparent;
}
.modernizrvideo .modvid {
    display: block;
}

/* =DOM SHADOOW classes
-------------------------------------------------------------- */

video::-webkit-media-controls-enclosure {


}

/* =TWITTER Widgets
-------------------------------------------------------------- */
.twitter-video, .twitter-video-rendered {

min-width: 200px !important;

}

/*--------------------------------------------------------------
18.1 amp fixes
--------------------------------------------------------------*/



.no-js .slide-menu-wrapper {
 display:none;

}


/* =BlogAds
-------------------------------------------------------------- */
/*
.blogadstripes {
  display: none;
}
*/
/*
.blogadstripes:not(*:root) { 
*/
	/* Supports only WebKit browsers */
/*
  display: block;
}
*/

/* =MEDIA QUERIES
-------------------------------------------------------------- */


/**
 * 15.1 Mobile Large 620px
 */

@media screen and (min-width: 38.75em) {

.site-title, .site-title a  {

    font-size: 10rem;
}


.toplogo {
    top: 20px;
   left:7.6923%;
   width:12%;
}

.widget-top {
height:9.375em;
overflow:hidden;
background: url('https://snadgy.com/wp-content/uploads/2015/03/Alexa-Tomas-Lexie-Dona-sexart-top-1920-300.jpg') no-repeat 0% 0% scroll transparent;
}


.top-loop-18plus {
    top: 110px;
}


.site-main {
    padding: 0px;
}

.content-block-6 { 
max-width: 660px;
margin-left: auto;
margin-right: auto;
    padding:0;
display:block;
}

.secondary {
    padding: 7.6923% 7.6923% 0px;
    margin: 0px;
}

.pagination .nav-links {
    min-width: 420px;
}

	.blogroll3 {
margin-left:20px;

}
	
	
.blogroll3, 
.blogroll3 a {
	font-size: 3.5rem;
}
	
	
	
.bottom-ban h1 {
    position: absolute;
    margin-top: -21.5%;
    Font-size: 5.0rem;  
}

.bottom-ban h3 {
    position: absolute;
    margin-top: -9.5%;
    Font-size: 2.0rem;  
}
#site-copyright {
    margin-top: 100px;
    margin-bottom: 50px;
}

	}




/**
 * 15.2 Tablet Small 740px
 */

@media screen and (min-width: 46.25em) {


.site-title, .site-title a  {

    font-size: 12rem;
}

.widget-top {
height:11.250em;
overflow:hidden;
background: url('https://snadgy.com/wp-content/uploads/2015/03/Alexa-Tomas-Lexie-Dona-sexart-top-1920-300.jpg') no-repeat 0% 0% scroll transparent;
}

.top-branding {
    top: 30px;
   left:3%;

}

.top-loop-18plus {
    top: 150px;
    left: 0;
}

.top-nav-menu li {
	display: inline-block;
	position: relative;
}


.top-ban h1 {
    margin-top: -10%;
    
}

#masonry-loop { width: 100%;
padding-left:auto;
 }

.masonry-entry { width: 46%;
margin-right:0px;
margin-left:20px;
margin-bottom: 30px;

 }

.entry-title {
    padding: 0 auto;
}

.pagination {
    height: 56px;
}

.pagination .page-numbers {
    line-height: 56px;
    padding: 0px 0.8421em 0px;
}

.bottom-ban h1 {
    position: absolute;
    margin-top: -21%;
    Font-size: 5.5rem;  
}

.bottom-ban h3 {
    position: absolute;
    margin-top: -9.8%;
    Font-size: 2.5rem;  
}


}



/**
 * 15.3 Tablet Large 880px
 */

@media screen and (min-width: 55em) {


.widget-top {
height:12.500em;
overflow:hidden;
background: url('https://snadgy.com/wp-content/uploads/2015/03/Alexa-Tomas-Lexie-Dona-sexart-top-1920-300.jpg') no-repeat 0% 0% scroll transparent;
}

.widget-top h2 {
display:none;
}

.pagination {
    position: absolute;
    bottom: -20px;
    height: 64px;
}

.pagination .page-numbers {
    line-height: 64px;
    padding: 0px 0.8421em 0px;
}

.bottom-ban h1 {
    position: absolute;
    margin-top: -16%;
    Font-size: 5.5rem;  
}

.bottom-ban h3 {
    position: absolute;
    margin-top: -6.6%;
    Font-size: 2.5rem;  
}
	
.blogroll3, 
.blogroll3 a {
	font-size: 4.0rem;
}	


	 }





/**
 * 15.4 Desktop Small 955px 
 */

@media screen and (min-width: 59.6875em) {

body:before {

    height: auto; /* Fixes flashing bug with scrolling sidebar  */
    min-height: 100%;
}

.toplogo {
    top: 20px;
    left: 3.6923%;
    width: 12%;
}

.site-header {
    background-color: transparent;
    border-bottom: 0px none;
    margin: 0px;
    padding: 15px 12%;
}
	.site-description {
		font-size: 13px;
		font-size: 1.3rem;
	}


.site-main {
		padding: 0px 0 8.3333% 0;
}


.site-main2 {
		padding: 17px 0 8.3333% 0;
}

.top-ban h1 {
    margin-top: -5%;    
}

.entry-title {
    padding: 0px 5% 0px 0 ;
} 


.social-navigation a:before {
    font-size: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.sidebar {
	float: left;
	margin-right: -100%;
    max-width: 500px;
    position: absolute !important;
	width: 29.4118%;
top: 184px;
left: 0px;
}

.entry-content, .entry-summary, .page-content, .comment-content {
    padding:0px 0 5%;
    -moz-hyphens: auto;
    word-wrap: break-word;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
	
.format-aside .entry-content{
    padding:0px 10% 5% 5%;
    -moz-hyphens: auto;
    word-wrap: break-word;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
	
	

.bottom-ban h1 {
    position: absolute;
    margin-top: -14.5%;
    Font-size: 5.0rem;  
}

.bottom-ban h3 {
    position: absolute;
    margin-top: -6.6%;
    Font-size: 2.3rem;  
}


.sideads-images{
    margin-bottom: -1.5em;  
}

	.top-ban {

display:block;
}
	
	
.above-ban {
display: block;
}

#breadcrumbs {

    padding: 0 0%;
}


	}



/**
 * 15.5 Desktop Medium 1100px
 */

@media screen and (min-width: 68.75em) {

.site-header {
    background-color: transparent;
    border-bottom: 0px none;
    margin: 0px;
    padding: 12px 12%;
}

	.site-description {
		font-size: 16px;
		font-size: 1.6rem;
	}
.top-nav-menu li a {
font-size: 1.5rem;
	padding: 1.2rem 1.8rem;

}


.bottom-ban h1 {
    position: absolute;
    margin-top: -13%;
    Font-size: 5.5rem;  
}

.bottom-ban h3 {
    position: absolute;
    margin-top: -5.4%;
    Font-size: 2.5rem;  
}


.masonry-entry { 
margin-right: 20px;
margin-bottom: 30px;

margin-left: 10px;

 }


	}


/**
 * 15.6 Desktop Large 1240px
 */

@media screen and (min-width: 77.5em) {

	}



/**
 * 15.7 Desktop X-Large 1403px
 */

@media screen and (min-width: 87.6875em) {

.toplogo {
    top: 20px;
    left: 2.6923%;
    width: 12%;
}

.site-main {
    padding: 0px 0px 8.3333%;
}

.wp-caption-text {
    font-size: 1.4rem;
}

.bottom-ban h1 {
    position: absolute;
    margin-top: -13%;
    Font-size: 7.0rem;  
}

.bottom-ban h3 {
    position: absolute;
    margin-top: -5.4%;
    Font-size: 3.0rem;  
}




	}










